Redmine - Defect #7653

Naujas darbas
2011-02-18 15:06 - alfredas stankus

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-02-18
2011-02-21
30%

100.00 hours

Description

Naujo darbo apraSymas

History

#1-2011-02-18 15:09-A G
- Assignee changed from alfredas stankus to Toshi MARUYAMA
- % Done changed from 0 to 30

#2 - 2011-02-18 15:12 - Etienne Massip
- Category deleted (Email notifications)

- Status changed from New to Closed

- Assignee deleted (Toshi MARUYAMA)

- Affected version (unused) deleted (0.8.5)
- Resolution set to Invalid

- Affected version deleted (0.8.5)

Please use http:/demo.redmine.org for testing purposes.

2025-04-28

1/1



http://demo.redmine.org
http://www.tcpdf.org

